﻿<Controls:MetroWindow x:Class="DORA_Manager.Presentation.EmailWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:Controls="clr-namespace:MahApps.Metro.Controls;assembly=MahApps.Metro"
        xmlns:local="clr-namespace:DORA_Manager.Presentation"
        mc:Ignorable="d"
        Title="Send Activity" WindowStartupLocation="CenterScreen" ResizeMode="NoResize" Visibility="Visible" Height="323" Width="500">
    <Grid Background="#FF211F1B" Margin="0,0,0,-0.5" >

        <!-- BODY -->
        <Label x:Name="Body_Text" Content="Body" Margin="24,0,372,184.5" FontFamily="Calibri" FontSize="24" Foreground="White" FontWeight="Bold" Height="42" VerticalAlignment="Bottom"/>
        <TextBox x:Name="Body" Margin="24,108,24,54.5" TextWrapping="Wrap" Text=""/>

        <!-- EMAIL -->
        <Label x:Name="Mail_To_Text" Content="Mail to:" Margin="24,0,372,230.5" FontFamily="Calibri" FontSize="24" Foreground="White" FontWeight="Bold" Height="42" VerticalAlignment="Bottom"/>
        <TextBox x:Name="Email" GotFocus="Email_GotFocus" LostFocus="Email_LostFocus" Padding="5" Margin="122,0,24,234.5" TextWrapping="Wrap" BorderBrush="Black" TextAlignment="Center" FontFamily="Calibri" FontSize="18" ToolTip="Your username" Text="Email" Foreground="#FF9C9B9B" Height="33" VerticalAlignment="Bottom"/>

        <!-- BUTTONS -->
        <Button x:Name="Send" Content="Send" Margin="309,255,110,15" Click="Send_Click"/>
        <Button x:Name="Cancel" Content="Cancel" Margin="395,255,24,15" Click="Cancel_Click"/>
    </Grid>
</Controls:MetroWindow>
